 			.menulink  {font-size: 11px; font-family: verdana, helvetica, times; color:#6699ff; text-decoration:none;}
 			.menulink a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#6699ff; text-decoration:none;}
 			.menulink  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#6699ff; text-decoration:none;}
 			.menulink  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}
 			.menulink  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}


 			.menulinkRed {font-size: 11px; font-family: verdana, helvetica, times; color:#6699ff; text-decoration:none;}
 			.menulinkReda:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#990000; text-decoration:none;}
 			.menulinkRed a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#990000; text-decoration:none;}
 			.menulinkRed a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:none;}
 			.menulinkRed a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:none;}



 			.menulinkGrey  {font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#808080; text-decoration:none;}
 			.menulinkGrey  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}
 			.menulinkGrey  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}

			.menulinkdark  {font-size: 11px; font-family: verdana, helvetica, times; color:#000099; text-decoration:none;}
 			.menulinkdark a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#000099; text-decoration:none;}
 			.menulinkdark  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#000099; text-decoration:none;}
 			.menulink  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}
 			.menulink  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}

.leftmenulinkblu  {font-size: 11px; font-family: verdana, helvetica, times; color:#003399; text-decoration:none;}
 			.leftmenulinkblu a:link  {font-size: 11px; font-family: verdana, helvetica, times; color:#003399; text-decoration:none;}
 			.leftmenulinkblu  a:visited{font-size: 11px; font-family: verdana, helvetica, times; color:#003399; text-decoration:none;}
 			.leftmenulinkblu  a:hover {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:none;}
 			.leftmenulinkblu  a:active {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:none;}

                          .icontext {font-size: 7.5pt; font-family: arial, helvetica, times; color:#003300; text-decoration:none;}
                         .icontext a:link {font-size: 7.5pt; font-family: arial, helvetica, times; color:#003300; text-decoration:underline;}
                         .icontext   a:visited   {font-size: 7.5pt; font-family: arial, helvetica, times; color:#003300; text-decoration:underline;}
                         .icontext   a:hover   {font-size: 7.5pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .icontext   a:active   {font-size: 7.5pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

                          .mediumblu {font-size: 9pt; font-family: arial, helvetica, times; color:#6699ff; text-decoration:none;}
                         .mediumblu a:link {font-size: 9pt; font-family: arial, helvetica, times; color:#6699ff; text-decoration:none;}
                         .mediumblu   a:visited   {font-size: 9pt; font-family: arial, helvetica, times; color:#6699ff; text-decoration:none;}
                         .mediumblu   a:hover   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .mediumblu   a:active   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

                          .picfeaturelink {font-size: 9pt; font-family: arial, helvetica, times; color:#003300; text-decoration:none;}
                         .picfeaturelink a:link {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         .picfeaturelink   a:visited   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}
                         .picfeaturelink   a:hover   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .picfeaturelink   a:active   {font-size: 9pt; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}


                         .teal  {font-size: 12px; font-family: arial, helvetica, times; color:#009999; text-decoration:none;}

                         .teal  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#009999; text-decoration:none;}
                         .teal   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#009999; text-decoration:none;}
                         .teal   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#990000; text-decoration:underline;}
                         .teal   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#990000; text-decoration:none;}
                         
                         .bodytext  {font-size: 12px; font-family: arial, helvetica, times; color:#000000; text-decoration:none;}
                         .bodytext  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#000099; text-decoration:none;}
                         .bodytext   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#000099; text-decoration:none;}
                         .bodytext   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .bodytext   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#ff6600; text-decoration:none;}

                        .bodytextVerd  {font-size: 11px; font-family: verdana, helvetica, times; color:#000000; text-decoration:none;}
                         .bodytextVerd  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:#006666; text-decoration:none;}
                         .bodytextVerd   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:#006666; text-decoration:none;}
                         .bodytextVerd   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:underline;}
                         .bodytextVerd   a:active   {font-size: 11px; font-family: verdana, helvetica, times; color:#ff6600; text-decoration:none;}

                        .bodytextVerdBlu  {font-size: 11px; font-family: verdana, helvetica, times; color:#0000A0; text-decoration:none;}
                         .bodytextVerdBlu  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:#314D79; text-decoration:none;}
                         .bodytextVerdBlu   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:#314D79; text-decoration:none;}
                         .bodytextVerdBlu   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:underline;}
                         .bodytextVerdBlu   a:active   {font-size: 11px; font-family: verdana, helvetica, times; color:#ff0000; text-decoration:none;}

.bodytextVerdG {font-size: 9pt; font-family: verdana, helvetica, times; color:#666666; text-decoration:none;}
                         .bodytextVerdG a:link {font-size: 9pt; font-family: verdana, helvetica, times; color:#000000; text-decoration:none;}
                         .bodytextVerdG  a:visited   {font-size: 9pt; font-family: verdana, helvetica, times; color:#000000; text-decoration:none;}
                         .bodytextVerdG  a:hover   {font-size: 9pt; font-family: verdana, helvetica, times; color:#900000; text-decoration:underline;}
                         .bodytextVerdG  a:active   {font-size: 9pt; font-family: verdana, helvetica, times; color:#900000; text-decoration:none;}

                         .bodytextblu  {font-size: 12px; font-family: arial, helvetica, times; color:#000080; text-decoration:none;}
                         .bodytextblu  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#3366cc; text-decoration:none;}
                         .bodytextblu   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#3366cc; text-decoration:none;}
                         .bodytextblu   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#ff0000; text-decoration:underline;}
                         .bodytextblu   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#ff0000; text-decoration:none;}



                         .bodytextblu2  {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-decoration:none;}
                         .bodytextblu2  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-decoration:none;}
                         .bodytextblu2   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-decoration:none;}
                         .bodytextblu2   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-decoration:underline;}
                         .bodytextblu2   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-decoration:none;}

                         .bodytextblu3  {font-size: 13px; font-family: arial, helvetica, times; color:#000080; text-decoration:none;}
                         .bodytextblu3  a:link {font-size: 13px; font-family: arial, helvetica, times; color:#3366cc; text-decoration:none;}
                         .bodytextblu3   a:visited   {font-size: 13px; font-family: arial, helvetica, times; color:#3366cc; text-decoration:none;}
                         .bodytextblu3  a:hover   {font-size: 13px; font-family: arial, helvetica, times; color:#ff0000; text-decoration:underline;}
                         .bodytextblu3   a:active   {font-size: 13px; font-family: arial, helvetica, times; color:#ff0000; text-decoration:none;}


                        
                         .whitetext  {font-size: 12px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitetext   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:underline;}
                         .whitetext   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:none;}

                         .whitesmaller  {font-size: 9pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitesmaller  a:link {font-size: 9pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitesmaller   a:visited   {font-size: 9pt; font-family: arial, helvetica, times; color:#ffffff; text-decoration:none;}
                         .whitesmaller   a:hover   {font-size: 9pt; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:underline;}
                         .whitesmaller   a:active   {font-size: 9pt; font-family: arial, helvetica, times; color:#ffcc66; text-decoration:none;}


                          .whitelink  {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:underline;}
                         .whitelink   a:active   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:none;}

                          .whitelink2  {font-size: 9pt; font-family: arial, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink2  a:link {font-size: 9pt; font-family: arial, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink2   a:visited   {font-size: 9pt; font-family: arial, helvetica, times; color:#FFffff; text-decoration:none;}
                         .whitelink2   a:hover   {font-size: 9pt; font-family: arial, helvetica, times; color:yellow; text-decoration:underline;}
                         .whitelink2   a:active   {font-size: 9pt; font-family: arial, helvetica, times; color:yellow; text-decoration:none;}

                          .goldmenu  {font-size: 11px; font-family: verdana, helvetica, times; color:#B5AB8C; text-decoration:none;}
                         .goldmenu  a:link {font-size: 11px; font-family: verdana, helvetica, times; color:#B5AB8C; text-decoration:none;}
                         .goldmenu   a:visited   {font-size: 11px; font-family: verdana, helvetica, times; color:#B5AB8C; text-decoration:none;}
                         .goldmenu   a:hover   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:underline;}
                         .goldmenu   a:active   {font-size: 11px; font-family: verdana, helvetica, times; color:yellow; text-decoration:none;}


			.headlinebluUC  {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluUC  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluUC   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluUC   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluUC   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-transform:uppercase;  text-decoration:none;}



.headlinebluVFW  {font-size: 13px; font-family: arial, helvetica, times; color:#314D79; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluVFW  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluVFW   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluVFW   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-transform:uppercase;  text-decoration:none;}
                         .headlinebluVFW   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#900000; text-transform:uppercase;  text-decoration:none;}


.summarySpace  {font-size: 12px; font-family: arial, helvetica, times; color:#314D79; padding-left: 10px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; text-decoration:none;}
                         .summarySpace  a:link {font-size: 12px; font-family: arial, helvetica, times; color:#314D79;  text-decoration:none;}
                         .summarySpace   a:visited   {font-size: 12px; font-family: arial, helvetica, times; color:#314D79;  text-decoration:none;}
                         .summarySpace   a:hover   {font-size: 12px; font-family: arial, helvetica, times; color:#900000;  text-decoration:none;}
                         .summarySpace   a:active   {font-size: 12px; font-family: arial, helvetica, times; color:#900000;  text-decoration:none;}




                         
.B1 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B2 { border: solid #cccccc; border-width: 0px 1px 0px 1px; }
.B3 { border: solid #cccccc; border-width: 0px 0px 1px 0px; }
.B { border: solid #cccccc; border-width: 1px 1px 1px 1px; }
.Bb { border: solid #80cbff; border-width: 1px 1px 1px 1px; }
.BB { border: solid #cccccc; border-width: 1px 1px 1px 1px; }

                         a:link { color:#003300; text-decoration:underline;}
                         a:visited  { color:#003300; text-decoration:underline;}
                         a:hover    {color:#ff6600; text-decoration:underline;}
                         a:active  { color:#ff6600; text-decoration:none;}
                         .smallselect { font-family: Arial,helvetica,sans serif; font-size: 9pt } 
                         .smallinput { font-size: 12px } form { } 